Bug 659220 - offer kickstart file when installation failed
Summary: offer kickstart file when installation failed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.5
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 08:35 UTC by Han Pingtian
Modified: 2014-12-08 01:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-23 04:53:19 UTC


Attachments (Terms of Use)

Description Han Pingtian 2010-12-02 08:35:26 UTC
Description of problem:
https://beaker.engineering.redhat.com/jobs/35790

This job failed to install the system. From the console log, it failed at:

pykickstart.parser.KickstartParseError: There was a problem reading from line 53 of the kickstart file 

But I cannot find the kickstart file from the WebUI. So can we offer the kickstart file in this circumstances?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Raymond Mancy 2010-12-23 04:53:19 UTC
If you specify your own kickstart you need to ensure it's correct.


Note You need to log in before you can comment on or make changes to this bug.